Consistent_identitiesGallery_facesV2

Gallery uploaded faces - v2

POST
/api/consistent_identities/gallery_faces/v2

Paginated version of the gallery uploaded faces.

inputs:

  • path: Non empty [String], path to list (optional)
  • page: [Integer], page number, default: 0
  • items_per_page: [Integer], number of items per page, default: 1000

Authorization

token_auth_2
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
page?integer
items_per_page?integer
path?string
shared_folder?string

Response Body

Success

application/json
  1. response
data?array<>
curl -X POST "https://example.com/api/consistent_identities/gallery_faces/v2" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": [    {      "l": "string",      "n": "string",      "t": "string"    }  ]}